Page MenuHomePhabricator

Homepage: module headers in mobile Start module dialog should have no padding
Closed, ResolvedPublicBUG REPORT

Description

In the mobile Start module details dialog, module headers are indented. According to mockup specifications they should not.

Actual Results:
The h3 element is inheriting the growthexperiments-homepage-module-section class, resulting in

Expected Results:
The h3 element should not inherit the growthexperiments-homepage-module-section class, resulting in

Event Timeline

Cntlsn created this task.Aug 12 2019, 2:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 12 2019, 2:31 PM
Cntlsn triaged this task as Low priority.Aug 12 2019, 2:32 PM
phuedx moved this task from Needs triage to Growth on the Mobile board.Aug 15 2019, 11:11 AM

Change 530593 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/extensions/GrowthExperiments@master] Start: update submodules header

https://gerrit.wikimedia.org/r/530593

Change 530593 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Start: update submodules header

https://gerrit.wikimedia.org/r/530593

The specs seem to be in place:

betalabstestwiki
MMiller_WMF closed this task as Resolved.Sep 23 2019, 10:02 PM

Thank you!